libqt5concurrent-devel-5.6.1-2-omv2015.0.i586.rpm


Advertisement

Description

libqt5concurrent-devel - Development files for version 5 of the QtConcurrent library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5concurrent-devel-5.6.1-2-omv2015.0.i586.rpm
Package name libqt5concurrent-devel
Package version 5.6.1
Package release 2-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv3+
Maintainer -
Download size 24.00 KB
Installed size 191.52 KB
Development files for version 5 of the QtConcurrent library.

Alternatives

Package Version Architecture Repository
libqt5concurrent-devel-5.9.7-1-omv2015.0.i586.rpm 5.9.7 i586 OpenMandriva Main Updates
libqt5concurrent-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libgcc_s) -
devel(libstdc++) -
libqt5concurrent5 == 5.6.1-2:2015.0
pkgconfig(Qt5Core) -

Provides

Name Value
cmake(Qt5Concurrent) -
devel(libQt5Concurrent) -
libqt5concurrent-devel == 5.6.1-2:2015.0
pkgconfig(Qt5Concurrent) == 5.6.1

Obsoletes

Name Value
libqt5concurrent5-devel < 5.6.1-2:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5concurrent-devel-5.6.1-2-omv2015.0.i586.rpm
Source Package qt5-qtbase-5.6.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5concurrent-devel rpm package:
    # urpmi libqt5concurrent-devel

Files

Path
/usr/include/qt5/QtConcurrent/QtConcurrent
/usr/include/qt5/QtConcurrent/QtConcurrentDepends
/usr/include/qt5/QtConcurrent/QtConcurrentFilter
/usr/include/qt5/QtConcurrent/QtConcurrentMap
/usr/include/qt5/QtConcurrent/QtConcurrentRun
/usr/include/qt5/QtConcurrent/QtConcurrentVersion
/usr/include/qt5/QtConcurrent/qtconcurrent_global.h
/usr/include/qt5/QtConcurrent/qtconcurrentcompilertest.h
/usr/include/qt5/QtConcurrent/qtconcurrentexception.h
/usr/include/qt5/QtConcurrent/qtconcurrentfilter.h
/usr/include/qt5/QtConcurrent/qtconcurrentfilterkernel.h
/usr/include/qt5/QtConcurrent/qtconcurrentfunctionwrappers.h
/usr/include/qt5/QtConcurrent/qtconcurrentiteratekernel.h
/usr/include/qt5/QtConcurrent/qtconcurrentmap.h
/usr/include/qt5/QtConcurrent/qtconcurrentmapkernel.h
/usr/include/qt5/QtConcurrent/qtconcurrentmedian.h
/usr/include/qt5/QtConcurrent/qtconcurrentreducekernel.h
/usr/include/qt5/QtConcurrent/qtconcurrentrun.h
/usr/include/qt5/QtConcurrent/qtconcurrentrunbase.h
/usr/include/qt5/QtConcurrent/qtconcurrentstoredfunctioncall.h
/usr/include/qt5/QtConcurrent/qtconcurrentthreadengine.h
/usr/include/qt5/QtConcurrent/qtconcurrentversion.h
/usr/lib/libQt5Concurrent.prl
/usr/lib/libQt5Concurrent.so
/usr/lib/cmake/Qt5Concurrent/Qt5ConcurrentConfig.cmake
/usr/lib/cmake/Qt5Concurrent/Qt5ConcurrentConfigVersion.cmake
/usr/lib/pkgconfig/Qt5Concurrent.pc

See Also

Package Description
libqt5concurrent5-5.6.1-2-omv2015.0.i586.rpm Qt threading library
libqt5core-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtCore library
libqt5core5-5.6.1-2-omv2015.0.i586.rpm Qt Core library
libqt5dbus-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtDBus library
libqt5dbus5-5.6.1-2-omv2015.0.i586.rpm Qt DBus connector library
libqt5declarative-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtQuick 1.x
libqt5declarative5-5.6.1-1-omv2015.0.i586.rpm Qt5 QtQuick 1.x Lib
libqt5designer-devel-5.6.1-2-omv2015.0.i586.rpm Devel files needed to build apps based on QtDesigner
libqt5designer5-5.6.1-2-omv2015.0.i586.rpm Qt5 Component Library
libqt5designercomponents-devel-5.6.1-2-omv2015.0.i586.rpm Development files for Qt Designer Components
libqt5designercomponents5-5.6.1-2-omv2015.0.i586.rpm Components for Qt Designer
libqt5egldeviceintegration-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtEGLDeviceIntegration library
libqt5egldeviceintegration5-5.6.1-2-omv2015.0.i586.rpm Qt EGL Device integration library
libqt5glib2.0_0-1.2.0-7-omv2015.0.i586.rpm C++/Qt5 bindings for parts of the GLib and GObject APIs
libqt5gstreamer1.0_0-1.2.0-7-omv2015.0.i586.rpm C++/Qt5 bindings for GStreamer
Advertisement
Advertisement